ImgToPdf 1.1.2
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--convert |  | convert image into pdf
--compression |  | level of compression in percent
--depth |  | image depth in bits
--colorspace |  | colorspace (rgb,cmyk,gray)
--quality |  | quality in percent
--inputpath |  | path where files are looked for
--outputpath |  | path where files end up
--auto |  | determine settings automatically